Jump to content
Tom Hagen

Leopard y software musical

Recommended Posts

Hasta aquí todo perfecto. Instalo Cubase 4, sin problemas, instalo Reason 3.05 sin problemas, mis plugins ezx, sin problemas.

Instalaste Cubase desde cero??

Share this post


Link to post
Share on other sites

Tienes razon Coto, os he mentido (sin querer), no instale cubase de cero, me explico.

 

Formatee el ordenador, instale osx tiger cubase y reason y acto seguido instalé leopard.

 

Perdonad :blush:

Share this post


Link to post
Share on other sites
Pues yo, que soy un culo inquieto, ya estoy trabajando plenamente en Leopard. En estos 3 últimos días me he dedicado a reinstalar TODO desde cero en un Hd nuevo. En concreto he instalado el Logic (con todos sus sonidos y demás), y alrededor de 60 plugins. Y os juro que, de momento, me funcionan todos (incluso algunos de los que dice Elpine que a él no le van). La verdad es que hacer ésto es un coñazo pero también borras un montón de mierdas que se quedan por ahí pululando (algunas de dudosa procedencia) y que a veces tocan las narices.

Por mi parte estoy encantado :rolleyes:

Voy a seguir instalando....

Tenías G5? has probado qué tal Logic8?

:)

Share this post


Link to post
Share on other sites
Pues yo, que soy un culo inquieto, ya estoy trabajando plenamente en Leopard. En estos 3 últimos días me he dedicado a reinstalar TODO desde cero en un Hd nuevo. En concreto he instalado el Logic (con todos sus sonidos y demás), y alrededor de 60 plugins. Y os juro que, de momento, me funcionan todos (incluso algunos de los que dice Elpine que a él no le van). La verdad es que hacer ésto es un coñazo pero también borras un montón de mierdas que se quedan por ahí pululando (algunas de dudosa procedencia) y que a veces tocan las narices.

Por mi parte estoy encantado :rolleyes:

Voy a seguir instalando....

Tenías G5? has probado qué tal Logic8?

:)

Si, tengo un G5. El Logic 8 va bien, pudiera parecer que va incluso un poco mejor que en Tiger, aunque es cierto que he reinstalado todo de nuevo y el sistema está "limpito".

Share this post


Link to post
Share on other sites

Y Live! es que nadie piensa en live!???? :D

Edited by OHM

Share this post


Link to post
Share on other sites

Información sobre cubase:

 

Al fin conseguí que fuera la Maudio. Ahora bien, para los que están diciendo que cubase funciona en Leopard decir que se equivocan. Si es cierto que el programa arranca y reproduce y graba, pero... el plugin Romworks no funciona y cuando vas a exportar la mezcla da un error inesperado y no puedes hacerlo. de momento hay que esperar a la próxima actualización de cubase

 

Sigo testeando. Saludos.

Share this post


Link to post
Share on other sites

Después de haber instalado el Leopard impulsivamente y romperme los cuernos intentando que funcionara cualquier aplicación musical (Logic, Pro Tools, Live, Garage Band) y sin consultar primero a los macus, leo esto en la web de Digidesign

 

GRRRRRR :angry:

 

Information on Pro Tools Compatibility with Mac OS X Leopard

10/24/07

 

Digidesign is excited about Apple’s new Mac OS X 10.5 (Leopard) release, and is working closely with Apple to bring support for the entire Pro Tools® product line to Apple’s latest operating system. Because Pro Tools software will not function with Leopard at this time, please wait to upgrade your operating system if you’re using Pro Tools on a Mac until we officially announce Leopard support.

 

Initial Leopard-compatibility with Pro Tools will not include support for Avid Mojo® and Avid Mojo® SDI, however support for Avid® video peripherals is expected in a future Pro Tools compatibility update.

 

For the latest Pro Tools compatibility information and software updates, please visit the Support section of the Digidesign website.

 

If you choose to upgrade to Mac OS X 10.5 (Leopard), you will need to install it on a separate hard drive or drive partition. To use Pro Tools 7 currently, you will need to boot from a Mac OS X 10.4 (Tiger) startup system.

Share this post


Link to post
Share on other sites

Qué maravilla, qué fina suena esa reverb.... del stradi mejor ni hablamos :P

 

PD: qué hago... me pillo a Leopold?

Share this post


Link to post
Share on other sites
Qué maravilla, qué fina suena esa reverb....

 

Si,y gasta bien poco.

 

del stradi mejor ni hablamos :P
Tranqui,fué la primera toma a pelo y sin paracaidas :lol:

 

PD: qué hago... me pillo a Leopold?

 

Tienes tiempo todavía para ello.Mejor esperas a que actualicen los PlugIns asi no tienes sorpresas luego.

Yo tengo que trabajar con los dos sistemas porque en el Leo no puedo dar de alta algunos plugins antiguos que ya no se actualizan.

Y el Ivory lo mismo,pega unos cierres "esperados" que dan gusto.Y el Vanguard 1.7.1 ya está fallando también.

Share this post


Link to post
Share on other sites
Aquí un mp3 exportado del C4.1 bajo Leopard y usando el Stradivarius 2.0 y de Reverb el Roomworks )

 

Stradivarius2.mp3.zip ( 404.75K ) Número de descargas: 5

 

elpine, ¿Qué versión de cubase tienes?, no se porque a mi me decia que se habia perdido el plugin Romworks y luego no me dejaba exportar. :huh:

 

Ahora he vuelto a Tiger, es la segunda vez que instalo Leopard en un día.

Share this post


Link to post
Share on other sites

Claro , si es lo que llevamos diciendo siempre, con los de Digidesign hay que mirar mucho antes de actualizar, yo sigo en 10.4.9 sólo por Protools.

Share this post


Link to post
Share on other sites

¿Y ese Stradivarius 2.0 es de Cubase o es un plug-in de terceras partes? Porque no lo conocía y no lo encuentro.

Share this post


Link to post
Share on other sites
elpine, ¿Qué versión de cubase tienes?, no se porque a mi me decia que se habia perdido el plugin Romworks y luego no me dejaba exportar. :huh:

 

La instalación la explico en el tema sobre Cubase 4.1

 

 

¿Y ese Stradivarius 2.0 es de Cubase o es un plug-in de terceras partes? Porque no lo conocía y no lo encuentro.

 

Es de Garritan.Es un stradivarius sampleao a 24 bits y que lleva un Kontakt Player 2 con unos scripts especiales para tocarlo como el Paganini :lol:

 

Garritan,estan preparando buenas cosas.

 

Normalmente lo encuentras en Best Service,pero yo lo encontré de oferta

en Musik Schmidt que andan haciendose sitio y en vez de 199€ acabé pagando

108€ ,un chollo.El próximo que pille va a ser el Cello ese,que también es genial.

Share this post


Link to post
Share on other sites

vale

son compatibles

pero el problema te puede surgir si la tarjeta de audio es digi002

leopard y digi002 no son compatibles....!!!!!

cuidado

a mí me acaba de pasar

me actualicé ayer y hoy ya no puedo trabajar...

un abrazo

Share this post


Link to post
Share on other sites
vale

son compatibles

pero el problema te puede surgir si la tarjeta de audio es digi002

leopard y digi002 no son compatibles....!!!!!

cuidado

a mí me acaba de pasar

me actualicé ayer y hoy ya no puedo trabajar...

un abrazo

 

Joder! vaya putada, a ver si digidesign se pone las pilas, aunque para estos menesteres no creo que le importe mucho. Almenos que saque una actualización para Leopard y Protools...

Share this post


Link to post
Share on other sites

Uno los temas sueltos que hay por ahi sobre este mismo tema.No vamos a abrir un tema nuevo ahora para cada programa o plugin en concreto que se nos haría infinito y la info se dispersa demasiado.

Quedémonos aquí ;)

Edited by elpine

Share this post


Link to post
Share on other sites

Actualizado MacBook Pro. Tengo un G5 1.8 con las interfaces M-audio delta-44 y fw 410, no lo toco hasta que no haya drivers de todo. Aunque no me iría mal que funcionara m-audio fw 410 para el macbook pro.

Logic 7.2 funciona.

Max Msp sin problemas.

Pd salta por los aires

Common Music montado con Aquamacs en tiger funciona. Increíble.

Csound 5 también ok

Share this post


Link to post
Share on other sites

Reason 4 rulando también.Por cierto,no sé en que tema sobre Reason 4 comentábamos aquello de que al abrirlo como Slave con Logic o Cubase al tocar cualquier pista midi del secuenciador sonaba también la del Reason.Pues bien,la solución era fácil,aunque en versiones anteriores no hacia falta:

 

hay que ir a las prefs del reason y desactivar el teclado,asi solo entra el midi por el canal correspondiente en vez de por canal y por teclado. ;)

Share this post


Link to post
Share on other sites

Alguien a probado los plugins AU de powercore en leopard con logic 8?

 

En logic 8 sobre tiger parece que van bien, a ver que pasa con el leopardo. :unsure:

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.